Subject: Apple 5MB Profile Hard Drive For Sale

From: [email-masked]
Date: Mon Jul 14 13:25:01 2003

I have examined the drive both internally and externally and it is in great shape. From external inspection, it appears to operate properly. It makes the right sounds, it's spinning in there, the light blinks then goes steady, etc. My Lisa has a bad floppy drive and the internal hard drive does not boot it. This Profile would not boot it either. This could be that it is empty, or it could be formatted to Apple ][, Apple ///, etc. Anyway, I think it works, but I can't guarantee it. Comes with power cord and original data cable. $60 plus shipping with insurance please. Best, David